﻿.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

	.header_third_menu {
		display: block;
		width: 100%;
		padding-top: 15px;
	}

.header_third_menu,
.header_forth_menu {
	display: none;
}


.table-link-site td a{
	color: #d44950;
}
.dark-white-bg{background-color:#f4f4f4}

#secondary { }


#content, .sidebar, #content-wide {
	font-size:0.9em;
	}

div.sidebar {
	float:left;
	width:180px;
	margin:0 0 0 20px;
	position:relative;
	overflow:hidden;
	border-left:1px solid #ccc;
	padding:0 10px 0 20px;
	}

div.sidebar ul {
	margin:0;
	padding:0;
	list-style:none;
	}




.footer-widgets {
  padding: 57px 0;
  font-size: 13px;
}


.footer-widgets p {
  font-size: inherit;
}


.footer-widgets .widget-title {
  margin-bottom: 21px;
  font-size: 14px;
  color: #444444;
  position: relative;
}


.footer-widgets a {
  color: #979797;
}


.footer-widgets a:hover {
  color: #444444;
}


.footer-widgets.top-bottom-dividers {
  border-bottom: 1px solid #ebebeb;
  border-top: 1px solid #ebebeb;
}


.footer-widgets.top-divider {
  border-top: 1px solid #ebebeb;
}
.cmn-recruit-list{position:relative;width:100%;list-style:none;margin:-46px auto 0}


.menu-footer {
  background-color: #111111;
  border-top: 1px solid #868686;
  bottom: 15px;
  margin-left: 20px;
  max-width: calc(100vw - 75px);
  padding-top: 15px;
  position: absolute;
  width: 100%;
}


.menu-footer .footer_social-links {
  display: none;
}


.menu-footer .footer_legal {
  margin-top: 0;
}


.menu-footer .footer_legal a {
  font-size: 10px;
}


.menu-footer .footer_legal a.cn-icon {
  -webkit-transform: translateY(2px);
      -ms-transform: translateY(2px);
          transform: translateY(2px);
}
.slick-slider,.slick,.slick__slide{overflow:hidden !important;}
.slick__slide img{margin-left:auto;margin-right:auto;}
.slick--center .slick__slide{-webkit-transition:all 300ms ease;transition:all 300ms ease;}
.no-js .slick__slide,.slick__slide .slick__slide{max-width:100%;}
.slick,.slick__slide{max-width:100%;position:relative;}
.slick__slide.slick-center{z-index:1;}
.slick__slide.slick-current{z-index:4;}
.slick--ondemand .slick__slide:not(.slick-active) img[data-lazy]{width:40px;height:40px;}
.slick--display--thumbnail .slick__slide img{pointer-events:auto;}
.slick--float .slick__slide{float:left;max-width:100%;}
.slick--display--main .slick__slide img{pointer-events:none;}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}

	.ktz-mainheader .pull-left,
	.ktz-mainheader .pull-right{float:none;width:100%;text-align:center;}
.tribe-mini-calendar-event .list-date .list-daynumber{color:#fff;display:block;font-size:15px;line-height:1.6;text-align:center;width:100%}

      .nav-main.pw .regular li.menu-login {
        float: right;
        margin-right: 5%; }

        .nav-main.pw .regular li.menu-login.logout {
          margin-right: 3%; }


.barmenufix .submenufix .socila_mo { float: right; }


.barmenufix .submenufix .socila_mo li { width: 45px; height: 35px; text-align: center; float: left; }


.barmenufix .submenufix .socila_mo li:hover { background-color: #e90d8b; }


.barmenufix .submenufix .socila_mo li i { color: #fff; font-size: 20px; margin-top: 7px; }


.barmenufix .submenufix .socila_mo li img { margin-top: 7px; max-width: 22px; }


.m-favorite-01-list {
  margin-top: 10px;
  border: solid 1px #e6e6e6;
  border-radius: 4px; }
.question{position:absolute;top:0;left:0;width:100%;height:100%;padding:16px;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column;-webkit-box-align:center;-webkit-align-items:center;align-items:center;opacity:0;z-index:-1}
.question.active{opacity:1;z-index:1}
.row{clear:both}


#wcs-vue-modal,
.wcs-vue-modal {
  display: none; }


.wcs_modal--opened #wcs-vue-modal,
.wcs_modal--opened .wcs-vue-modal {
  display: block; }





.widget-area .widget {
	margin-bottom: 60px;
	word-wrap: break-word;
}


.widget-area p:last-child,
.widget-area .widget:last-child {
	margin-bottom: 0;
}







.cafe-pro-home .content .widget-area .widget {
	float: left;
	margin-left: 2.564102564102564%;
}


.solid-section .widget-area {
	clear: both;
	overflow: hidden;
	padding: 200px 0;
	text-align: center;
}


.image-section .widget-area {
   display: table-cell;
   text-align: center;
   vertical-align: middle;
}

	
	.image-section .wrap,
	.site-footer,
	.solid-section .widget-area {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.f-link li a {padding-right: 10px; margin-right: 3px;}

	.f-link li{ display:block}

.f-link li:last-child a {
	border-right: 0
}

.f-link li a:hover {
	color: #009ed6;
}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}

section.grid ul.grid4x4 li.item-13,
section.grid ul.grid4x4 li.item-14,
section.grid ul.grid4x4 li.item-15,
section.grid ul.grid4x4 li.item-16 {
  border-bottom: 0;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.footer-nav--small:before,.zone-content:after{content:''}
.footer-nav,.footer__social,.footer__title,.zone-content,.zone-nb{text-align:left}
.footer-nav--small:before{content:none}
.footer-nav--small{position:relative}
.footer-nav--small .footer-nav__item{text-transform:uppercase;font-size:12px;font-size:.8rem;line-height:28px}
.pad5{padding:5px}

.row .eight.columns { width: 65.95745%; }

.row .eight.centered { margin-left: 17.02128%; }

.sixteen.colgrid .row .eight.columns { width: 48.93617%; }

.sixteen.colgrid .row .eight.centered { margin-left: 25.53191%; }

.bhead {
	border-radius: 5px;

	margin-top: 50px;
	margin-bottom: 50px;
	background: -webkit-linear-gradient(360deg,#030303 10%,#1f1f1f 360%); background: linear-gradient(360deg,#030303 10%,#1f1f1f 360%);
box-shadow: 0px 2px 9px 0.5px black;
	font-weight: bold;

}

.site-info {
	padding: 15px;
	border-top: 1px solid rgba(255, 255, 255, 0.05);
	text-align: center;
}

  #main .comp.comp {
    padding-left: 0;
    padding-right: 0; }

    #main .comp.comp.latest-reviews-footer {
      padding-right: 15px; }


.card-text,
.card-title {
  overflow: hidden;
}


.adesso-intro .card-text,
.adesso-intro .card-title {
  overflow: visible;
}


.card-text a {
  display: block;
  color: #fff;
}


.card-text a:focus,
.card-text a:hover {
  color: #fff;
  text-decoration: none;
}


.card-text:last-child {
  margin-bottom: 0;
}


.adesso-social-reader-item .card-text {
  overflow: hidden;
}


.embed-responsive-item .card-img-overlay .card-text {
  max-height: none;
}


.adesso-blog-overview.adesso-tag-cloud .card-text {
  margin-bottom: .375rem;
}

.about
{
	background: #00599C;
	text-align:center;
	padding: 5em 0em;
}

.about h2{
	color:#fff;
	font-size:2em;
	padding-bottom: 0.5em;
}

.about p{
	color:#fff;
	font-size:1em;
	padding-bottom: 4em;
}

.about-grids
{
	width:100%;
	margin: 0 auto;
}
.qodef-404-page .qodef-content-inner{position:relative;display:table;height:100%;width:100%}



.breadcrumbs {
	display: block;
	margin-bottom: 20px;
	position: relative;
	font-size: .9em;
}

.divider {
	border-top: dotted 1px #999; 
	margin-top: 4px; 
	height: 4px;	
}

.flex-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.flex-video iframe, .flex-video object, .flex-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.clearfix,.inverted{display:inline-block}
.clearfix:after{content:".";display:block;clear:both;line-height:0;height:0}
html[xmlns] .clearfix{display:block}
* html .clearfix{height:1%}


        

        .clearfix {
            clear: both;
            width: 96%;
            margin-left: 2%;
            border-bottom: 1px solid rgba(21, 225, 236, 0.12) !important;
            margin-top: 10px;
            margin-bottom: 10px;
        }

	
	.shows.slider .schedule{
		background:#000000;
		border-radius: 100px;
		padding: 4px 10px;
		display: inline-block;		
		color: #ffffff;	
		font-size: 14px;
  		float: left;
	}


	.shows.slider .schedule.today{
		background-color: #ff0000; 
	}


.head-cont .hours {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 1.25em; }


.head-cont .hours-cont {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 3em; }

	.menu-toggle {
		display: block;
		background-color: rgba(0, 0, 0, 0);
		font-size: 0;
		border: 0 none;
		padding: 0;
		color: #666;
		width: 32px;
		float: right;
		margin-top: 20px;
		cursor: pointer;
	}

	.menu-toggle.on .line-one {
		transform: rotate(-45deg) translate(-5px, 5px);
	}

	.menu-toggle.on .line-two {
		opacity: 0;
		-moz-opacity: 0;
		filter:alpha(opacity=0);
	}

	.menu-toggle.on .line-three {
		transform: rotate(45deg) translate(-6px, -6px);
	}


.menu-toggle,
.menu-toggle-2 {
	display: none;
}


.commentlist .children li{
    margin-left: 10%;
    width: 90%;
    margin-top: 20px;
}


ul.commentlist,  ul.commentlist .children, .post-cont .children{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}


.footer .children{
    margin-left: 10px;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}

	
	.footer-sidebar-row .sidebar {
	  margin-bottom: 0;
	}

  .footer-sidebar-row .sidebar h3 {
    margin-bottom: 10px;
  }
.posts-list:not(.posts-list--default):not(.related-posts) .posted-by,.posts-list:not(.posts-list--default):not(.related-posts) .posted-by a:not(:hover){color: #42474c;}

#nav_mdd .mdd_mea_image.avec_filet {
	border:1px solid #cec9c9;
}


.sidebar-item .tagcloud a {
  padding:5px;
  margin:0 5px 5px 0;
  display: inline-block;
}


.sidebar-item.widget ul li,
.tt-post-list.dark li {
  padding: 12px 0;
}


.sidebar-item.widget ul li:first-child,
.tt-post-list.dark li:first-child {
  padding-top: 10px;
}





.sidebar-item.widget ul li a:hover {
  color: #dd3333;
}


.sidebar-item.widget select {
  width: 100%;
  padding: 8px;
}


.sidebar-item.widget_recent_posts_entries .tt-post.dark .tt-post-title {
  color: #111;
  opacity: 1;
}


.sidebar-item.widget_recent_posts_entries .tt-post.dark .tt-post-cat {
  opacity: 1;
  color: #666;
}

#lst  {background-color: #d6ffd6}
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1,.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1 .et_pb_row:first-child{padding-top:0}
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_row{width:100%;max-width:100%}
.et_pb_row_8.et_pb_row{margin-left:auto!important;margin-right:auto!important}
.et_pb_row_3.et_pb_row{margin-right:50px!important;margin-left:50px!important;margin-left:auto!important;margin-right:auto!important;padding-right:50px;padding-left:50px}
.menu .navbar{margin-bottom:0px}
.menu .navbar-default{background-color:#e7ecef;-webkit-box-shadow:0 2px 3px #d8e0e5;-moz-box-shadow:0 2px 3px #d8e0e5;box-shadow:0 2px 3px #d8e0e5;z-index:1600}
.menu .navbar-nav{float:none}
.banner_with_menu .menu-block-4{background:#fff;}
.menu .caret{display:none}
.menu .dropdown-menu{min-width:100%}
.menu .collapse{display:block}
.menu .navbar-header,.breadcrumb_main{display:none}
.menu .dropdown{position:relative}
.menu .navbar-collapse{max-height:1000px;}
.informa-bar__expand-wrapper{margin:0;text-align:center;line-height:1}
.section .section-head+.section-body .post{margin-top:-50px}
.section .section-head+.section-body .post.blog-post{margin-top:0}
.section .section-body{padding:20px 0 0}
.section-faq .section-head+.section-body{padding-top:50px}
.section-primary .section-body .shell{max-width:100%;padding:0}
.section-map-secondary .section-body{width:100%;position:relative;overflow:hidden}
.section-map-secondary .section-body-holder{position:absolute;left:0;right:0;top:0;bottom:0;z-index:100}
.section-popups .section-body{background-color:#fff;width:650px;margin:0 auto;padding:30px;box-shadow:0 0 20px rgba(0,0,0,.8);cursor:default;z-index:1;opacity:0;visibility:hidden;position:absolute;left:50%;top:50vh;-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);max-width:100%}
.section-popups .section-body.active{z-index:100;visibility:visible;opacity:1}

#wrapper .card-bd p {
    font-size: 15px;
}


.card.card-home .card-bd {
    padding: 20px;
}

#main .card-home .card-bd h2.card-title {
    font-size: 22px !important;
}





.datatable { }

.datatable thead tr th { border:0px solid white; background-color:#173149;padding:3px 5px;margin:0;font-size:8pt;color:white;font-weight: bold;}

.datatable thead tr th h3 { color:white;padding:0;margin:0;display:inline-block;font-size:9pt;}

.datatable tbody tr td { border:0px solid white; padding:3px 5px;margin:0;font-size:8pt;background-color: #f1f1f1;}

.datatable tbody tr td:last-child { border-right:0px;}

.datatable tbody tr:last-child td { border-bottom:0px;}
.tatsu-column-pad-wrap{width:100%}
.tatsu-column-effect-tilt .tatsu-column-pad-wrap{-webkit-transition:-webkit-transform .4s ease;transition:-webkit-transform .4s ease;-o-transition:transform .4s ease;transition:transform .4s ease;transition:transform .4s ease,-webkit-transform .4s ease}
.tatsu-column-effect-tilt .tatsu-column-pad-wrap:hover{-webkit-transform:translateZ(20px);transform:translateZ(20px)}
.megaMobile .mega-menu-mobile{padding:0;z-index:1;position:relative;background:#000}

.menu_list li ul.categories{ width:480px}

.menu_list li ul.categories li{ width:50%; float:left}

.searches_categories .hot_searches li, .searches_categories .categories li{ list-style:none; width:33.333%; float:left; padding-right:16px; height:36px; line-height:36px}

.searches_categories .hot_searches li a, .searches_categories .categories li a{ font-size:14px; line-height:36px; max-width:100%;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; display:inline-block}

.searches_categories .categories li{ width:50%}

.categories li i{ display:inline-block; margin-right:14px; vertical-align:middle; font-size:0.75em;-webkit-text-size-adjust:none}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

    #menu-secondary-search {
        position: relative;
    }
.row{margin-right:-15px;margin-left:-15px}

div.row.language_switcher #lang_sel_list{height:20px;}

div.row.padding_15{padding:0 15px;}

div.row{margin-left:0 !important;margin-right:0 !important;}

div.row table.news p{color:#ADADAD;}

div.row table.news a{color:#464547;}

div.row table.news h5{margin:12px 0 0 0;}

div.row table.news img{height:auto;margin:10px;width:auto;}

div.row table.news.twitter p{margin:10px 0;padding-left:10px;padding-right:10px;}

div.row.images_row_thr div img{height:100% !important;width:100%;}
 

div.row.images_row_sr div{height:280px;}

div.row.images_row_thr div{height:144px;}

div.row.main_menu{display:none;}

div.row.header_wrapper{position:static;}

div.row.images_row div img{height:auto !important;}

#fond_site_2
{
	margin: 0;
	width: 1000px;
	background-color: #FFFFFF;
}


  #fond_site_2, .middle_bloc_center_resize, .haut_bloc_resize, #bloc_categories_1, #bloc_categories_2 {
    width: 748px !important; }

#logo {
	float: left;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 45px;
}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }

.chakor-blog-posts-list li.featured:first-child + li.td-block-row:before{
	
}

.chakor-blog-posts-list li.td-block-row + li.td-block-row:before{
	border-top:1px solid #ddd;
	width:93%;
	left:25px; 

	top:0px;
	position:absolute;
	content:'';
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.advantage-list {
  padding: 40px 0 0; }
.latest-posts-crs-readon {position:absolute; left:-10px; bottom:16px; color:#fff; padding:11px 14px; background:#CD2122; font-size:12px; font-weight:500; line-height:1; margin:0; border-radius:2px; z-index:1; }
.latest-posts-crs-link:hover .latest-posts-crs-readon {left:15px; background:#fff; }
.latest-posts-crs-readon,.latest_posts--4.default-style .latest_posts-readon,.latest_posts--4.kl-style-2 .latest_posts-elm-title,.latest_posts3-post-date,.action_box-text,.recentwork_carousel__link:hover .recentwork_carousel__crsl-title,.recentwork_carousel__link:hover .recentwork_carousel__cat,.stepbox2-box--ok:before,.stepbox2-box--ok:after,.stepbox2-box--ok,.stepbox2-box--ok .stepbox2-title,.kl-ioscaption--style4 .more,.zn-iosSl-caption.zn-iosSl-caption--style4 .zn-iosSl-more,.image-boxes.image-boxes--1 .image-boxes-readon,.acc--style3 .acc-tgg-button:not(.collapsed):before{color:#fff;}
.work_bottom{padding:20px 0 0 60px}
.work_bottom span{font-size:18px;color:#333;display:block;margin:0 0 20px 0}
.list-reset{margin:0;padding:0;list-style:none}
.cmn-recruit-item{padding:66px 4.03%;background:#fff}
.cmn-recruit-item-interview{background:#f5f5f5}
.cmn-recruit-item-interview .cmn-recruit-title{border:none}
.cmn-recruit-item-interview .cmn-recruit-content-block{-ms-flex-pack:end;justify-content:flex-end}
.cmn-recruit-list__interview-more .cmn-recruit-item{background:#f5f5f5}

.section-dark {background-color:#f6f6f6;border-top:2px solid #e2e2e2;border-bottom:2px solid #e2e2e2;}

.ndlc__halfbox {
	display: block;
	float: left;
	width: 100%;
	max-width: 450px;
	margin: 70px 0;
	text-align: center;
}

.content .ndlc__halfbox img {
	width: auto;

}

.ndlc__halfbox--sec {
	max-width: 520px;
	height: 550px;
	position: relative;
	text-align: left;
}

.ndlc__halfbox--th {
	max-width: 520px;
	position: relative;
	text-align: left;
	margin-bottom: 80px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


.story {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:left;
}

.tga {
	font-family:"Arial Narrow";
	font-size:18px;
	color:#FF0;
	padding-left:3px;
	background-color:#FF6;
}
.tb-megamenu-column{padding:10px 0;}






body #nav-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 85%;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.menu ul a:hover,.menu ul li.current_page_item,.menu ul li.current_page_parent,.menu ul li.current-menu-item{background:#666}
.menu ul a,.menu ul li.current_page_item,.menu ul li.current_page_parent,.menu ul li:hover,.menu ul li.hover,.menu ul li.current-menu-item{border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px}
div.block-content{display:block;float:left;width:100%;height:auto}
.block-fixed-height div.block-content,body.visual-editor-iframe-grid div.block-content{height:100%}
.fixed .block-content{display:inline-block;text-align:left;float:none;z-index:200000;}

.wrapper_text{font-size:11px;margin-left:5px;}
.gradient a .boton-whatsaap{border:2px solid #819ff7;width:40%;padding:.5em;border-radius:15px;margin-top:2em;margin-left:3em;background:#819ff7;display:flex;justify-content:center;align-items:center;text-decoration:none}
.gradient a .boton-whatsaap h2{font-size:1.5em;color:#fff;font-weight:800}
.gradient a .boton-whatsaap span{font-size:2em;color:green;position:relative;bottom:.1em;margin-left:.5em;font-weight:800}

    #page:before, #page:after, #header:before, #prefooter:after {
        display: none;
    }

    #header, #main, #prefooter { background: #fff; }

    #main, #header, #prefooter { background: none; }

    #prefooter: after { display: none; }


.img-responsive { display: block; max-width: 100%; height: auto; }


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
